# Excitation

Il y a cette petite étincelle qui s’allume lorsque j’entrevois la possibilité de démarrer un petit bout de code qui pourrait changer mon/le monde (en toute modestie).

Idée du jour : faire un *web component* qui s’intitulerait `<page-crypt>` en s’inspirant grandement de [PageCrypt](https://github.com/MaxLaumeister/PageCrypt/) (et de sa [version à jour](https://github.com/Greenheart/pagecrypt)). La génération de la page chiffrée pourrait [se faire en Python](https://github.com/MaxLaumeister/PageCrypt/blob/master/python/encrypt.py).

Cela essayerait de résoudre une problématique d’accès à du contenu privé sur des pages pré-générées de manière statique. Il est probable que j’en ai besoin sous peu afin d’afficher une progression personnalisée d’informations sensibles dans un contexte pro, ce qui me motive d’autant plus.

Je découvre au passage qu’il n’est pas trivial de [convertir de l’unicode en base64 via JS](https://developer.mozilla.org/en-US/docs/Glossary/Base64#the_unicode_problem).

Note : il existe aussi [StatiCrypt](https://github.com/robinmoisson/staticrypt).

---

> [en] If majority is always right – let’s eat shit… millions of flies can’t be wrong.
> 
> <cite>*Statek*, Waldemar Łysiak, 1994</cite>

Cette citation aura fait ma journée.

---

Je suis frustré par les capacités d’export des données de [la montre](/david/2024/03/14/). En inspectant, je pourrais récupérer les JSON qui passent avec Playwright mais c’est un peu la face nord. *Ça me fait glousser qu’un tel site utilise Vite.*

Il faut que je teste [coros-api](https://github.com/xballoy/coros-api) (TypeScript) et/ou [Coros-Training-Hub-Exporter](https://github.com/futoshita/Coros-Training-Hub-Exporter) (Java), je ne suis pas le seul à vouloir récupérer ces données.

Aussi, il y a des données qui ne sont pas exposées par le TrainingHub mais auxquelles on semble avoir accès [via une API tierce](https://tryterra.co/integrations/coros) (et très dispendieuse !). Étrange et décevant…

#apprentissage #enthousiasme #technique
