# Tensions

> Décadence sans cesse accentuée, dont on peut mesurer les résultats : toutes les souffrances dont l’humanité a été la victime peuvent être imputées au seul fait que, dans toute l’histoire de la Galaxie, nul homme, avant Hari Seldon et quelques rares disciples après lui, ne fut véritablement capable de comprendre son semblable. ==Chaque être humain vivait derrière un mur impénétrable, un brouillard étouffant, en dehors duquel nul autre que lui n’existait.== Parfois, quelques faibles signaux émergeaient des ténèbres de la profonde caverne où chacun se trouvait enfoui et leurs mains d’aveugles se rapprochaient les unes des autres, à tâtons. Et cependant, parce qu’ils ne se connaissaient pas l’un l’autre, parce qu’ils ne pouvaient se comprendre, parce qu’ils n’osaient pas se faire mutuellement confiance et nourrissaient depuis leur plus tendre enfance les terreurs et l’insécurité nées de cet ultime isolement, ils éprouvaient cette crainte de l’homme traqué par l’homme, cette sauvage rapacité de l’homme pour l’homme.
> 
> Pendant des dizaines de milliers d’années, les pieds avaient foulé cette boue qui collait à leurs semelles et maintenait au niveau du cloaque leurs âmes qui, pendant un temps équivalent, avaient été dignes de la fraternité des étoiles.
> 
> D’instinct, l’Homme avait pourtant tout tenté pour s’affranchir du langage articulé. La sémantique, la logique symbolique, la psychanalyse : autant de méthodes par lesquelles il avait été possible d’affiner, voire de transcender la parole.
>
> <cite>*Fondation 1*, Isaac Asimov, traduit de l’américain par Jean Rosenthal et Pierre Billon, complété et harmonisé par Philippe Gindre</cite>

Les tensions sont un gros frein à l’écriture dans mon cas. Même si je parle de choses assez intimes par ici, je n’oserais pas exposer l’intimité des autres. D’autant qu’il s’agirait de ma [propre](/david/2024/05/12/) interprétation de notre communication.

*Alors comment faire ?*

Ce sont aussi des moments où il m’est difficile d’écrire sur quelque chose d’autre en attendant que ça passe/évolue. Je vais essayer de garder cette délicatesse en me confinant au silence pour l’instant.

PS : j’essaye de déguster cette première lecture de [Fondation](/david/2024/04/13/) 😋.

> « […] Vos professeurs n’ont plus rien à vous apprendre, désormais. Le moment est venu pour vous, et quelques-uns de vos condisciples, de commencer votre apprentissage. Tout vous destine à l’Oratoriat. »
> 
> Mouvements divers de l’autre côté de la table.
> 
> « Voyons, voyons, reprenez votre sang-froid. Vous aviez formé l’espoir de vous qualifier pour ce poste. Vous avez craint de ne pas posséder les qualités requises. En réalité, l’espoir et la peur sont des faiblesses. Vous saviez parfaitement que vos capacités étaient suffisantes, et cependant vous hésitez à l’admettre, dans la crainte d’être taxé de présomption, ce qui serait une cause d’élimination.  
> Ça n’a aucun sens ! L’homme le plus stupide est celui qui n’est pas conscient de sa sagesse. La conscience même que vous avez de vos qualités n’est qu’un point de plus en votre faveur. »
> 
> Détente de l’autre côté de la table.
> 
> « Exactement. Maintenant vous vous sentez mieux et vous avez abaissé votre garde. Vous êtes plus apte à vous concentrer et plus apte à comprendre. ==Souvenez-vous que, pour atteindre à une véritable efficacité, il n’est pas nécessaire de maintenir votre esprit enfermé sous une chape de plomb.== De vous trouver ainsi sur la défensive, un sondeur mental avisé tirera autant d’enseignements que si vous lui livriez un esprit sans défense. J’estime au contraire qu’il sied de cultiver une innocence, une conscience de ses atouts personnels, une candeur consciente et sans égoïsme qui ne laisse plus rien de caché. Mon esprit vous est largement ouvert. Qu’il en soit de même pour chacun de nous.
> 
> « Ce n’est pas chose facile que d’être orateur, poursuivit-il. Avant tout, il n’est pas aisé d’être psychohistorien, et le meilleur des psychohistoriens ne possède pas nécessairement les qualités requises pour faire un bon Orateur. Il existe à ce point de vue une distinction. Un Orateur doit non seulement être rompu aux subtilités mathématiques du plan Seldon, mais avoir foi en lui et en ses destinées. Il doit aimer le Plan d’un amour sincère et sans partage. […] »
>
> <cite>*Fondation 1*, Isaac Asimov, traduit de l’américain par Jean Rosenthal et Pierre Billon, complété et harmonisé par Philippe Gindre</cite>

#écriture #lecture #psychologie
