# Fourchette

*[Suite](/david/2024/03/19/) des [aventures](/david/2024/03/20/).*

Un peu [plus de documentation](https://gitlab.com/davidbgk/page-crypt-web-component#pagecrypt-web-component) ([la démo](https://davidbgk.gitlab.io/page-crypt-web-component/) servant aussi d’introduction). Une [licence AGPLv3](https://gitlab.com/davidbgk/page-crypt-web-component/-/blob/main/LICENSE) qui soit [compatible avec l’implémentation principale](https://github.com/Greenheart/pagecrypt?tab=AGPL-3.0-1-ov-file#readme) dont je m’inspire. Je ne sais pas trop si c’est un *fork* au final, c’est assez hybride comme nouvelle branche, j’ai plus l’impression d’une convergence.

J’ai surtout travaillé sur l’intégration du formulaire de saisie du mot de passe qui se situe maintenant dans le *Web Component*. Je voulais privilégier la simplicité d’usage, ce qui implique de prendre quelques raccourcis. J’ai beaucoup hésité à utiliser [un élément `<dialog>`](https://developer.mozilla.org/en-US/docs/Web/HTML/Element/dialog) pour le formulaire mais j’ai préféré rester basique.

Il y a encore du travail mais la base me semble utilisable. C’est en essayant de l’intégrer par ailleurs que je vais me rendre compte de tous les défauts actuels.

---

[Redis](https://redis.io/) a maintenant un *fork* : [redict](https://codeberg.org/redict/redict) suite à un [changement de licence](https://github.com/redis/redis-doc/commit/69921f506c02f65606498cfb4c083c6d8f91f125) qui n’est plus tout à fait open-source, du moins tel que défini par [l’OSI](https://opensource.org/).

---

En ayant repris un entraînement physique assez intensif pour récupérer une forme acceptable (car [j’ai quand même été immobilisé](/david/2024/01/09/) un moment), je me rends compte que ça prend un temps non négligeable.

Un peu par hasard, je commence un traitement AKiLEiNE TANO(+NOK). On va voir si ça permet de gagner du temps dans la préparation des pieds, retours dans un mois.

J’ai aussi réduit mon coup de fourchette car le printemps s’en vient et je vais moins avoir besoin de me protéger du froid. Même si cette sortie course du jour par -15°C en ressenti était piquante !

#communauté #opensource #technique
