# Aurores

13h17 : Elle m’informe qu’il y a une énorme tâche solaire visible avec les lunettes d’éclipse actuellement sur le soleil. J’oublie de regarder.

19h28 : Un ami m’indique qu’[une tempête solaire arrive sur le Canada](https://ici.radio-canada.ca/nouvelle/2071742/tempte-solaire-geomagnetique-10-mai). J’ai un peu de mal à faire le lien direct avec les aurores boréales, surtout que je suis à Montréal donc je n’y pense même pas.

20h17 : Je creuse un peu et apparemment ça va vraiment être exceptionnel, genre [le plus important de ces 19 dernières années](https://www.espaces.ca/articles/actualites/23173-des-aurores-boreales-spectaculaires-partout-au-quebec-cette-fin-de-semaine). Je lui partage ma déception d’être en ville pour cette opportunité improbable.

20h36 : On s’appelle et on convient d’aller au parc à 200 mètres de chez moi avec les enfants et de quoi avoir chaud, au pire ça fera une sortie nocturne marrante. [Le site le plus populaire à ce sujet](https://www.swpc.noaa.gov/products/aurora-30-minute-forecast) semble dire que ça serait visible même depuis notre latitude. Le ciel est complètement dégagé.

21h22 : On est bien installés dans le coin le moins lumineux du parc que je connais comme ma poche. Une bonne occasion de réaliser l’activité nocturne de la faune locale. Je n’y crois qu’à 1% mais ne faire que quelques mètres pour espérer réaliser un rêve c’est une aubaine qui ne se refuse pas. Joachim a eu besoin d’aller [pas mal plus loin](https://blog.professeurjoachim.com/billet/2023-03-31-aller-voir-les-aurores-boreales-en-train) l’année dernière.

22h03 : Soudain, venant de l’ouest, l’équivalent d’un rideau de pluie verte/rose qui s’avance vers le nord. C’est juste incroyable à vivre et ça vient compléter [l’éclipse](/david/2024/04/08/) en terme d’intensité émotionnelle. Je suis tellement surpris que je mets un moment à sortir l’appareil photo sur lequel je n’avais rien réglé, n’y croyant pas vraiment.

![Une aurore boréale depuis Montréal.](/static/david/2024/2024-05-10-aurore-boreale.jpg "La première photo, avec beaucoup d’ISO et une grande ouverture, à main levée, tout ce qu’il ne fallait pas…")

Pendant plus d’une heure, on profite d’être au milieu de tous ces échanges magnétiques. Je remercie le soleil d’avoir pété un bon coup et la lune d’être restée discrète ce soir là. La lumière est tellement exceptionnelle, on se sent au milieu de l’aurore — ce qui fait des photos moins spectaculaires, ça devient une expérience à vivre. Rétrospectivement, la première vague était vraiment la plus contrastée et magnifique.

23h19 : On rentre finalement car les enfants ont eu une rude journée et ne tiennent plus le coup. J’ai la banane, de trop nombreuses fois j’ai espéré me réveiller en pleine nuit l’hiver dans la forêt pour observer ce phénomème, je ne pensais vraiment pas que ça allait être possible entouré de pollution lumineuse… et surtout de pouvoir le faire avec l’enfant encore éveillé !

16h50 (lendemain) : Je rédige ce billet après avoir développé les photos et publié une [galerie dédiée](https://media.larlet.fr/2024-05-aurores-01.html). J’ai un petit souci éthique au développement car il est très facile de pousser les curseurs des couleurs pour que ça fasse un effet très éloigné du réel. J’essaye de rester raisonnable tout en sachant que chaque moniteur affichera ses propres couleurs de toute façon. Les particules colorées qui ont atteint mon cœur ce soir là ne sont pas prêtes de s’estomper, je me sens encore euphorique.

#enthousiasme #parentalité #photographie
