# Stimulations

[Je me suis demandé](/david/2024/05/12/) en passant par la page sur le [Stimming](https://en.wikipedia.org/wiki/Stimming) ([Auto-stimulation](https://fr.wikipedia.org/wiki/Auto-stimulation) en français) après avoir couru s’il pouvait y avoir un lien avec les sports d’endurance. Je n’ai trouvé que [cet article](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8992823/) qui n’a pas été publié :

> [en] Physical activity is beneficial for physical and mental health in the general population. Among autistic people, a range of physical and mental health conditions, particularly depression and anxiety, occur more frequently than in the general population. ==Physical activity interventions could help improve physical and mental health in autistic adults,== but there is a lack of research in the area. The aim of this perspective article is to explore research into physical activity interventions for autistic adults, and identify gaps particularly in need of addressing.

J’imagine que les mouvements de jambes à l’arrêt facilitent la récupération aussi d’une certaine manière 😇.

[Still](/david/2024/04/13/#hr-148) [digging](https://www.relationalpsych.group/articles/understanding-audhd-the-co-occurence-of-autism-and-adhd) ⛏️.


---

> [en] When you’re driving around in Google Maps, you’re piloting a spaceship in an ancient simulation of space warfare.
> 
> <cite>*[When you’re driving in Google Maps you’re re-enacting an ancient space combat sim](https://interconnected.org/home/2024/05/17/arrow)*</cite>

Matt Webb, un des meilleurs tisseurs du Web.

---

> Depuis quelques mois, je réalise des petites BD sur le même principe qu’Étymographie dans Le Combat syndicaliste, le journal de la CNT-F. ==Je les mets à l’occasion sur Instagram,== mais je ne veux pas non plus totalement laisser mourir mon cher blog, d’autant qu’il y a peut-être une ou deux personnes qui y vont encore et boudent les réseaux sociaux, sait-on jamais… En voici donc trois
> 
> <cite>*[Mélanaïlourologos - Le Combat syndicaliste](https://boutanox.blogspot.com/2024/04/melanailourologos-le-combat-syndicaliste.html)*</cite>

Merci aux auteur·ices qui publient aussi sur le web (même si c’est sur Google en l’occurence…).

---

> [en] Libraries are essential for democracy. We provide librarians and their communities the necessary skills ==to turn our ideals into action,== focused on issues like privacy, intellectual freedom, and information democracy.
>
> <cite>*[We are Library Freedom Project ](https://libraryfreedom.org/)*</cite>

📚✊

---

> Je ne connais pas bien l’analyse transactionnelle, mais je m’en méfie un peu, surement plus par ignorance que par connaissance.
> 
> Je trouve cependant que les différents « P » (Protection, Permission, Puissance) qui sont proposés sont intéressants quand il s’agit de parler de confiance, de légitimité et de collaboration. Je suis content de rencontrer ces termes.
> 
> <cite>*[Oser la confiance](https://blog.notmyidea.org/oser-la-confiance.html)*</cite>

Cet article rai·ésonne [particulièrement en ce moment](/david/2024/05/13/).

---

> Si je prends la parole aujourd’hui, c’est que je pense que mon parcours et mon cheminement intellectuel peuvent servir à d’autres confrères qui, je le sais, sont nombreux à être passés par mes différentes situations.
>
> Lorsque je suis entré en études d’ostéopathie, j’étais certain de commencer un cursus scientifique qui m’amènerait à être une profession de santé respectable.
> 
> <cite>*[Ostéopathe, je n’en garderai que le nom](https://scribe.rip/@laurentlouat/ost%C3%A9opathe-je-nen-garderai-que-le-nom-fd14316bc871)*</cite>

Merci aux personnes qui témoignent de l’intérieur.

---

> [en] In our increasingly data-driven world, the ability to quickly and accurately access geospatial data can transform industries from public health to urban planning. Imagine being able to locate and analyze data from ‘within 10 miles of the North Carolina coastline’ in mere seconds. Natural Language Geocoding makes this possible, ==bridging the gap between complex geospatial queries and user-friendly language.== Let’s dive into how this innovative technology is changing the landscape of data analysis, making it more accessible and efficient. 
> 
> <cite>*[Natural Language Geocoding](https://www.element84.com/machine-learning/natural-language-geocoding/)*</cite>

L’AI s’immisce décidément partout. Je pensais naïvement être épargné dans ce domaine là. \#enshAIttification (you saw it here first).

---

> [en] A privacy-first, no-nonsense, super-fast ==blogging platform==
> 
> No trackers, no javascript, no stylesheets. Just your words.
> 
> <cite>*[ʕ•ᴥ•ʔ Bear Blog](https://bearblog.dev/)*</cite>

---

> Éducation sur le cannabis ==pour et par== les Premières Nations, les Inuits et les Métis
>
> <cite>*[NWAC Cannabis](https://nwaccannabised.ca/fr)*</cite>

Je découvre au passage [Design de Plume](https://deplume.ca/).

---

> Peut-être que je viens de courir le 5k le plus rapide du reste de ma vie. 🏃💨
> 
> <cite>*[Sur masto](https://fedi.larlet.fr/@david/111133899699614778), le 26 septembre 2023*</cite>

Ce pouet va mal vieillir 🫀🦵.

#apprentissage #documentation #liens
