# Tout

> [en] We’re expected to do everything, keep up with everything, adapt to constant changes, and understand multiple conflicting architectural paradigms ranging from immediate mode rendering, to relational databases, to REST API designs, to both imperative and declarative programming, to complex state querying languages like GraphQL, to all of the various intricacies of how CSS handles rendering.
>
> We’re made ==to do all this while watching== our peers lose their jobs, our employers savage society through pervasive surveillance and collaboration with authoritarian companies, and our data centres suck up the entire water supply for entire municipalities.
>
> No wonder we’re all fucked up emotionally and mentally.
> 
> <cite>*[The deskilling of web dev is harming the product but, more importantly, it’s damaging our health](https://www.baldurbjarnason.com/2024/the-deskilling-of-web-dev-is-harming-us-all/)*</cite>

J’aimerais bien papoter avec Baldur Bjarnason un jour. Et je sais que mon niveau d’anglais actuel ne me permettrait pas d’aborder ces sujets avec la subtilité qui le nécessite.

---

> [en] My web experience was thus enlightenment and disempowerment. Opportunity and anxiety. Tears and joy.
> 
> […]
>
> My vision for the web over the next ten years is that ==we can turn that feeling of malaise,== which I think is rooted in disempowerment, into a feeling that things can be different.
>
> No one person set off a light bulb in my mind that made me think I could have a personal website where I blog about all the things I find fun and interesting. Rather, it was seeing role models from all different backgrounds that made me think I could take more control of the web, and use the web as a platform not for consumption or creation for capital, but as a place of expression.
> 
> <cite>*[The next decade of the web](https://jamesg.blog/2024/05/19/next-web-decade/)*</cite>

Un peu d’optimisme ne fait pas de mal.

---

> The best way to think of SLS is as a balding guy with a mullet: there are fireworks down below that are meant to distract you from a sad situation up top.
> 
> <cite>*[The Lunacy of Artemis (Idle Words)](https://idlewords.com/2024/5/the_lunacy_of_artemis.htm)*</cite>

Maciej Cegłowski, in style 😂.

Voir aussi : [Why Not Mars](https://idlewords.com/2023/1/why_not_mars.htm).

---

> [en] Rye said Apple’s response addressed the most depressing aspect of their research: That there was previously no way for anyone to opt out of this data collection.
>
> “You may not have Apple products, but if you have an access point and someone near you owns an Apple device, your BSSID will be in [Apple’s] database,” he said. “What’s important to note here is that ==every access point is being tracked, without opting in, whether they run an Apple device or not.== Only after we disclosed this to Apple have they added the ability for people to opt out.”
>
> <cite>*[Why Your Wi-Fi Router Doubles as an Apple AirTag](https://krebsonsecurity.com/2024/05/why-your-wi-fi-router-doubles-as-an-apple-airtag/)*</cite>

Le ver est dans la pomme depuis un peu trop longtemps à mon goût…

Un [résumé sur masto](https://infosec.exchange/@briankrebs/112480004285401846).

---

> [en] Recall works by ==taking a screenshot of your active window every few seconds==, recording everything you do in Windows for up to three months by default.
>
> These snapshots will be analyzed by the on-device Neural Processing Unit (NPU) and an AI model to extract data from the screenshot. The data will be saved in a semantic index, allowing Windows users to browse through the snapshot history or search using human language queries.
>
> <cite>*[Microsoft’s new Windows 11 Recall is a privacy nightmare](https://www.bleepingcomputer.com/news/microsoft/microsofts-new-windows-11-recall-is-a-privacy-nightmare/)*</cite>

C’est la porte ouverte à toute les fenêtres, Windows Unlimited eut été un meilleur nom. 🤡

---

> [en] Russian troops in Ukraine are using thousands of Starlink satellite communications terminals made by Elon Musk’s SpaceX, the Ukrainian military intelligence chief told the Wall Street Journal in an interview published on Thursday.
> 
> Lieutenant General Kyrylo Budanov said that ==Russian troops have been communicating over the Starlink system “for quite a long time”== and acquired the terminals from private Russian firms that purchased them from intermediaries.
>
> <cite>*[Russia using thousands of SpaceX Starlink terminals in Ukraine, WSJ says](https://www.reuters.com/world/europe/russia-using-thousands-spacex-starlink-terminals-ukraine-wsj-says-2024-02-15/)*</cite>

Neutralité du net vs. héroïsation des fournisseurs d’accès à internet.

---

> [en] This leads us straight back to the original conversation about “Man or Bear,” which has nothing to do with bears. (Sorry, bears!) ==“Would you rather be stuck in a forest with a man or a bear?” is just another way of asking, “Are you afraid of men?”== It’s the same question I’ve been fielding for the entirety of my life as a solo female traveler. It’s the same question that hovers over women all the time as we move through the world. 
>
> And it’s a question that’s always been difficult for me to answer. I’m not afraid of all men. But I am afraid of some men. The real problem is the gray area in between and what it takes to manage the murkiness of that unknown. 
> 
> <cite>*[A Woman Who Left Society to Live With Bears Weighs in on “Man or Bear”](https://bikepacking.com/plog/man-or-bear-debate/)*</cite>

En tant qu’homme qui peut croiser des hommes et des ours dans la forêt, j’ai déjà plus peur de croiser un homme. Je n’imagine même pas en tant que femme.

À mon niveau, lorsque je croise une femme seule dans la forêt (très rare, mais ça arrive), j’essaye de rester à bonne distance en ayant l’attitude que j’aurais vis-à-vis… d’un ours.

> [en] As I listened to his laughter, a visceral understanding rose from my stomach and landed in my brain. In that moment I knew something that I could no longer prevent myself from knowing. That the person I loved got bigger when I got smaller. That he could not stop bringing me down, because bringing me down was what brought him up. 
> 
> <cite>*[In Search of the Wild Reindeer](https://www.bicycling.com/rides/a34466128/search-for-the-wild-reindeer/)*</cite>

😭

#évolution #liens #web